name: 'Sitemap'
type: module
description: 'Display a sitemap.'
core_version_requirement: ^10.2 || ^11
php: 8.1
configure: sitemap.settings

# Information added by Drupal.org packaging script on 2025-10-01
version: '8.x-2.4'
project: 'sitemap'
datestamp: 1759339107
